.top_header_left span { color: #fff; margin-right: 20px; }
.menu-top li { display: inline-block; margin-left: 20px; }
.call_us { font-size: 18px; }
footer, footer .useful_link ul li a, footer .featured_properties_footer .item .text h6,
footer .featured_properties_footer .item .text h4, footer .contact_info ul li, footer .contact_info ul li a,
footer .bottom_footer .text p a, footer .bottom_footer .footer_nav ul li a { color: #a0a0a0; }
a.amenities { width: 160px !important; order: -1; background: #f4762a; height: 40px; text-align: center; line-height: 40px; color: #fff; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; margin-top: 10px; }
footer .useful_link ul { display: block; }
footer .useful_link ul li { display: inline-block; width: 49%; }
footer .useful_link ul li a:before { display: inline-block; content: "\f105"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }
footer .featured_properties_footer .item .text h4 { font-size: 12px; }
footer .bottom_footer { background: #1c252c; height: auto; }
.properties_item_two .single_properties a h4 { height: 60px; overflow: hidden; }
.real_estate { margin-top: 0; }
.no-padding { padding: 0; }
.blog_grid_view.blog  { margin-top: 45px; }
#inner_banner h1 { font-size: 32px; color: #fff; text-transform: uppercase; -webkit-user-select: none; }
#inner_banner li a:after { display: inline-block; content: "\f101"; font: normal normal normal 14px/1 FontAwesome; margin-left: 10px; }
.page_indicator ul li span { display: block; font-size: 18px; color: #000000; font-weight: normal; line-height: 49px; padding: 0 16px; border-right: 1px solid #f1f1f1; }
.property_type .single_properties .text > span { width: auto; padding: 2px 10px; display: inline-block; }
.property_type .single_properties .text { width: 100%; }
@media screen and (max-width: 1024px) {
	.property_type .single_properties .text { height: 204px; overflow: hidden; }
}

.send_message input[type="checkbox"] { width: auto; height: auto; }
#map { width: 100%; height: 355px; margin: 0; padding: 0; }
.menu-right > li > a { border-bottom: 1px solid #f1f1f1; padding: 11px 0 11px 14px; font-family: 'Playfair Display', serif; font-size: 18px; color: #252525; }
.menu-right > li ul a { font-size: 16px; font-weight: normal; color: #252525;  padding: 11px 0 11px 24px; }
.menu-right a:hover { color: #FF5A13; }
.brochure_download a.phone::before { content: "\f095"; font-size: 16px; }
.brochure_download a.phone { font-family: 'font-awesome'; font-size: 18px; }
.b-sitemap ul { margin: 0 0 0 20px; }
#google-map-area #map, #google-map-area { height: 450px !important; }
.top_header_right .navbar-default { background: none !important; border: none !important; }
.top_header_right .navbar { min-height: 20px !important; padding: 0; margin: 0; }
.navbar-default .navbar-toggle { border-color: #fff; border-radius: 0; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }

@media screen and (max-width: 480px) {
	#top_header .top_header_right { width: auto !important; }
	#top_header div[class*='col-'] { padding: 0 !important; }
	.menu-top li { display: block; margin-left: 0; }
.navbar-default .navbar-collapse {position: absolute; z-index: 9999; background: #FF5A13; padding: 5px !important; right: 0px; }
}
.main_menu nav .nav>li>a { padding: 15px 10px; }
.fancybox-lock .fancybox-overlay { z-index: 9999; }
.fixed { z-index: 9991 !important; overflow-y: unset; }

@media screen and (max-width: 767px) {
.main_menu .navbar-collapse { /*width: 90%;*/ width: 300px}
#inner_banner h1 { font-size: 24px; }
}
 #amount-filed-container {
	width: 90%;
	 margin: auto;
	margin-top: 10px;
	height: 5px;
}
#amount-filed-container.ui-widget-content{
	overflow-y: unset;
}
/* Контейнер слайдера */
.ui-slider {
	position: relative;
}
/* Ползунок */
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 17px !important;   /* Задаем нужную ширину */
	height: 17px;  /* и высоту */
	background: #FF5A13 no-repeat; /* картинка изображающая ползунок. Или можно залить цветом, задать бордюр и скругления */
	cursor: pointer
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	overflow: hidden;
}
/* горизонтальный слайдер (сама полоса по которой бегает ползунок) */
.ui-slider-horizontal {
	height: 3px; /* задаем высоту согласно дизайна */
}
/* позиционируем ползунки */
.ui-slider-horizontal .ui-slider-handle {
	top: -7px;
	margin-left: -6px;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
#amount-filed-container.ui-slider-horizontal .ui-slider-handle:first-child {
	left: 0;
}
#amount-filed-container.ui-slider-horizontal .ui-slider-handle:last-child {
	right: 0;
}
/* оформление полосы по которой ходит ползунок */
.ui-widget-content {
	border: 1px solid #D4D4D4;
	background: #fff;
}
/* оформление активного участка (между двумя ползунками) */
.ui-widget-header {
	border: 1px solid #D4D4D4;
	background: #f4762a;
}
/* скругление для полосы слайдера */
.ui-corner-all {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.h2-filter-custom{
	color: #f4762a;
	margin: 0px;
	text-transform: uppercase;
	font-weight: bold;
}
.flex-horisontal{
	display: flex;
	flex-direction: row;
}
.filter-price-header{
	display: flex;
	flex-direction: row;
}
.price-filter-name{
	margin-right: 10px;
}
.filter-price-header{
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.filter-price-header>div{
	width: 40%;
}
.filter-price-header input{
	width: 65%;
}
.custom-button-filter{
	padding: 15px 25px;
	background-color: #FF5A13;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
}

.header_modal_overlay{
		display: none;
	  position: fixed;
    z-index: 999999999;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,0.3);
}

#header_modal{
	padding: 20px;
	display: none;
  position: fixed;
  z-index: 9999999999;
  top: 20vh;
  left: 40vw;
  width: 30vw;
  height: auto;
  background: #fff;
}

.header_modal_content input,.header_modal_content textarea{
	width: 100%;
 	padding: 5px;
}
.header_modal_content button{
    order: -1;
    background: #f4762a;
    height: 40px;
    width: 127px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    margin-top: 10px;
}

.header_modal_header{
	text-align: right;
	margin-bottom: 15px;
}

.header_modal_header button{
	cursor: pointer;
	background: transparent;
  font-size: 20px;
}

.header_modal_content button:hover {
    cursor: pointer;
    background: #FF5A13;
}

@media only screen and (min-width: 769px) {
	.flex-horisontal-form{
		display: flex;
		flex-direction: row;
	}
	.margin-left-20{
		margin-left: 20px;
	}
}
@media only screen and (max-width: 768px) {
	.flex-horisontal-form{
		display: flex;
		flex-direction: column;
		width: 100%;
	}
	.flex-horisontal-form>div{
		width: 100%;
		padding: 0 15px;
		margin-bottom: 15px;
	}
	.flex-horisontal-sort{
		flex-direction: column;
	}
	.flex-horisontal-sort select{
		height: 40px;
	}
	#top_header, .logo_holder, #menu .tran3s{display: none}
	.main_menu nav{
		margin: 0;
	}
	#menu .wrapper{
		display: flex;
		display: -webkit-box;
    -webkit-box-pack: justify;
    -webkit-box-align: start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
		/*flex-direction: row-reverse;*/
		align-items: center;
	}
	.phone-mobile-header a{
		font-size: 20px;
		color:#f4762a;
	}
	.phone-mobile-header img{
		max-width: 25px;
		margin: -5px 0 0 5px;
	}
}
.main_title::before { display: none; }
.main_title { padding-left: 0; text-align: center; }
.main_title .h2:before { left: 50%; margin-left: -25px; }
.gallery_wrapper .gallery_text .img_holder { text-align: center; }
#services-slider .owl-controls, #usefullink-slider .owl-controls { position: absolute; width: 100%; top: 50%; margin-top: -20px; }
#services-slider .owl-theme .owl-nav, #usefullink-slider .owl-theme .owl-nav { margin-top: 0; }
#services-slider .owl-prev, #usefullink-slider .owl-prev { float: left; }
#services-slider .owl-next, #usefullink-slider .owl-next { float: right; }
#services-slider .owl-prev:before, #usefullink-slider .owl-prev:before { content: "\e091"; font-family: "Glyphicons Halflings"; font-style: normal; font-weight: 400; }
#services-slider .owl-next:before, #usefullink-slider .owl-next:before { content: "\e092"; font-family: "Glyphicons Halflings"; font-style: normal; font-weight: 400; }
#main_banner .rent-box .rent-content { height: auto; background: rgba(255, 255, 255, .65) }
.featured_properties_footer .item { display: table; margin-bottom: 10px; }
.featured_properties_footer .item .image_holder, footer .featured_properties_footer .item .text { display: table-cell; vertical-align: top; }
.featured_properties_footer .item .text { padding-left: 18px; }
.featured_properties_footer .item .text .h6 { margin-top: -2px; font-family: 'Open Sans', sans-serif; color: #a0a0a0; font-weight: 700; font-size: 16px; margin-bottom: 4px; }
.featured_properties_footer .item .text span { color: #f4762a; display: block; }
.mr-top-30 { margin-top: 30px; }
